Subject: [os2genau_digest] No. 435
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 29 Aug 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 28 August 2002
 Number  435
**************************************************

Subjects for today
 
1  Re: [os2genau] windoze ftp utility ? : Voytek Eymont <voytek at sbt dot net dot au>
2  Re: [os2genau] windoze ftp utility : Wayne <datablitz at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 28 Aug 2002 10:00:03
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] windoze ftp utility ?

** Reply to note from Michael Taylor <miket at pcug dot org dot au> Mon, 26 Aug 2002 21:09:43 +0100

> It is not so much a script as a file of ftp commands. 
>  
> Just checked on Win98. 
... 
  
> ftp -i -s:fpt1.txt

thanks, that sound what I need, I'll try that

hmm, I might try under VPC/2 win98 to save time.

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 28 Aug 2002 12:42:10 -0400
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re: [os2genau] windoze ftp utility

If you want a command line utility, check out Curl.
It's advantages are:- multi-platform, constant updates, restart
transfer (if you lost connection etc. ), uloads/dloads most ( if
not all ) urls/files, user-agent string ( to fool a dows only
site ) & much more.

Available (free) from http://curl.haxx.se ( I think )
Warp versions also available at hobbes

Cheers
Wayne
----------------------------------------------------------------------------------